Bug 10380 - Не имеет зависимости на apache-common
: Не имеет зависимости на apache-common
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_gzip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-09 01:58 by
Modified: 2007-02-08 12:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-09 01:58:33
Не имеет зависимости на apache-common: воображает что полезен без apache.
------- Comment #1 From 2007-02-07 17:49:06 -------
Fixed in mod_gzip-1.3.26.1a-alt3.